*{
  scroll-behavior: smooth;
  user-select: none;
  box-sizing: border-box;
}
.hero-container{
  min-height: 85vh;
  background-image: url("../img/hero.jpeg");
  background-size:cover;
  background-position: top;
  background-repeat: no-repeat;
  color: #fff;
  text-shadow: 10px 10px 50px #000000;
}
main, nav, footer{
  max-width: 1000px !important;
  margin: 0 auto;
}
h1{
  font-size: 60px;
}
img{
  width: 100%;
}
.filter{
  flex-wrap: wrap;
}
.filter div:hover{
  cursor: pointer;
}
.filter-link:hover, .underline{
  text-decoration: underline;
}
.col-md-2 img{
  width: 150px;
}
.items-container{
  justify-content: space-around;
  display: flex;
}
.card{
  width: 280px;
  min-height: 530px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
}
.img-card-container{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.img-card-container img{
 height: 170px;
 width: auto;
}
iframe{
  width: 100%;
  height: 400px;
}
#precio-final, #pago-sena, 
#pago-exitoso, #total-container, 
#retiros-local, #con-que, 
#mostrando-precio-final, 
#error-api, #error-pago, 
#form{
  display: none;
}
#dolares-pesos{
  display: flex;
}
#pago-sena{
  padding: 0 20px 15px 20px !important;
} 
#precio-final{
  padding: 20px 20px 0 20px !important;
}
#pago-exitoso, #error-pago{
  min-height: 97vh;
}
.items-container{
  align-items: center;
}
@media screen and (max-width: 700px) {
  .filter{
    padding: 20px 0 0;
  }
  .items-container{
    justify-content: center;
    align-items: flex-start;
  }
  .responsive-cart-eliminar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .card{
    width: 100% !important;
  }
  .item-cart{
  flex-direction: column;
  }
}